## AccurateEnemies

Adds projectile aim prediction to most enemies. Server-side and Vanilla-compatible.

## Affected Enemies

- Lemurian
- Elder Lemurian
- Beetle Guard
- Alloy Vulture
- Brass Contraption
- Greater Wisp/Archaic Wisp
- Lunar Exploder

- Wandering Vagrant
- Clay Dunestrider
- Grovetender (Chains)
- SCU/AWU
- Scavenger

- Blind Pest
- Alpha Construct
- Clay Apothecary
- Void Jailer

Certain enemies were ommitted due to the prediction not performing well on them.
Based on playtests, I've found that enemies still struggle with hitting airborne players, but get a decent accuracy boost against basic ground movement.

## Installation

Drop AccurateEnemies.dll into \BepInEx\plugins\

## Changelog

`1.0.5`

- Added Elite Only config option (disabled by default).

`1.0.4`

- Added config options for each enemy to restrict projectile prediction to post-loop.
	- Restricted on Lemurians and Blind Pests by default.

`1.0.3`

- No longer attempts to predict against cloaked targets.

`1.0.2`

- Now attempts to predict against jumping players.

`1.0.1`

- Fixed manifest.

`1.0.0`

- Release.